/*primary*/
/*secondary*/
/* colors from new design*/
/* end colors from new design*/
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
.bg-auto {
  background-color: #000000 !important;
}
.color-auto {
  color: #ececec !important;
}
.color-default {
  color: #915cc7 !important;
}
.color-default .bg-auto {
  background-color: #000000 !important;
}
.color-white {
  color: #ffffff !important;
}
.color-white .bg-auto {
  background-color: #000000 !important;
}
.color-text {
  color: #585a5b;
}
.color-text .bg-auto {
  background-color: #000000 !important;
}
.color-zebra {
  color: #ebecec !important;
}
.color-zebra.bg-auto {
  background-color: #000000 !important;
}
.color-dark {
  color: #4f4f4f !important;
}
.color-dark .bg-auto {
  background-color: #000000 !important;
}
.color-gray-4 {
  color: #bdbdbd !important;
}
.color-gray-4 .bg-auto {
  background-color: #000000 !important;
}
.bg-none {
  background: none !important;
}
.bg-progressbar {
  background-color: #c4c4c4;
}
.bg-default {
  background-color: #915cc7 !important;
}
.bg-default.color-auto {
  color: #333333 !important;
}
.bg-gray-4 {
  background-color: #bdbdbd !important;
}
.bg-gray-4.color-auto {
  color: #333333 !important;
}
.bg-white {
  background-color: #ffffff !important;
}
.bg-white.color-auto {
  color: #333333 !important;
}
.bg-dark {
  background-color: #4f4f4f !important;
}
.bg-dark.color-auto {
  color: #ececec !important;
}
.bg-zebra {
  background-color: #ebecec !important;
}
.bg-zebra.color-auto {
  color: #333333 !important;
}
.vote_against {
  color: #eb5757;
}
.vote_against.progress-bar,
.vote_against .progress-bar {
  background-color: #eb5757 !important;
  border-color: #eb5757 !important;
}
.vote_abstain {
  color: #213a8f;
}
.vote_abstain.progress-bar,
.vote_abstain .progress-bar {
  background-color: #213a8f !important;
  border-color: #213a8f !important;
}
.vote_favor {
  color: #95c11f;
}
.vote_favor.progress-bar,
.vote_favor .progress-bar {
  background-color: #95c11f !important;
  border-color: #95c11f !important;
}
.default-color,
.close {
  color: #915cc7;
}
.leading-table-icon {
  color: #c6c6c6;
}
span.vote_favor {
  color: #95c11f;
}
span.vote_abstain {
  color: #213a8f;
}
span.vote_against {
  color: #eb5757;
}
span.vote_progress {
  color: #4f4f4f !important;
}
a {
  color: #915cc7;
}
a:hover,
a:focus {
  color: rgba(145, 92, 199, 0.8);
}
i {
  color: #585a5b;
}
hr {
  background-color: #c7c7c7;
}
#dw-calendar table.dw-calendar tbody.dw-calendar-list tr.dw-calendar-day td div.dw-calendar-list-event-isToday {
  background-color: #915cc7;
}
.btn.btn-primary,
a.btn.btn-primary {
  border: none;
  background-color: #915cc7;
  color: #333333 !important;
}
.btn.btn-primary i,
a.btn.btn-primary i {
  color: #333333;
}
.btn.btn-primary:hover,
a.btn.btn-primary:hover,
.btn.btn-primary:active,
a.btn.btn-primary:active {
  background-color: rgba(145, 92, 199, 0.8);
  color: #333333;
}
.btn.btn-primary:focus,
a.btn.btn-primary:focus {
  background-color: #915cc7;
  color: #333333;
  box-shadow: 0 0 0 0.3rem #f7f4fb;
}
.btn.btn-primary.disabled,
a.btn.btn-primary.disabled,
.btn.btn-primary:disabled,
a.btn.btn-primary:disabled {
  background-color: #bdbdbd;
  color: #333333;
}
.btn.btn-primary.disabled i,
a.btn.btn-primary.disabled i,
.btn.btn-primary:disabled i,
a.btn.btn-primary:disabled i {
  color: #333333;
}
.btn.btn-primary.disabled:hover,
a.btn.btn-primary.disabled:hover,
.btn.btn-primary:disabled:hover,
a.btn.btn-primary:disabled:hover {
  background-color: #bdbdbd;
  color: #333333;
}
.btn.btn-default,
a.btn.btn-default,
.btn.btn-secondary,
a.btn.btn-secondary {
  border: 1px solid #915cc7;
  background-color: transparent;
  color: #915cc7;
}
.btn.btn-default i,
a.btn.btn-default i,
.btn.btn-secondary i,
a.btn.btn-secondary i {
  color: #915cc7;
}
.btn.btn-default:hover,
a.btn.btn-default:hover,
.btn.btn-secondary:hover,
a.btn.btn-secondary:hover,
.btn.btn-default:active,
a.btn.btn-default:active,
.btn.btn-secondary:active,
a.btn.btn-secondary:active {
  border-color: rgba(145, 92, 199, 0.8);
  background-color: #ebecec;
  color: rgba(145, 92, 199, 0.8);
}
.btn.btn-default:focus,
a.btn.btn-default:focus,
.btn.btn-secondary:focus,
a.btn.btn-secondary:focus {
  background-color: #dee0e0;
  border-color: #915cc7;
  color: #915cc7;
  box-shadow: 0 0 0 0.3rem #f7f4fb;
}
.btn.btn-default:disabled,
a.btn.btn-default:disabled,
.btn.btn-secondary:disabled,
a.btn.btn-secondary:disabled {
  border: 1px solid #585a5b;
  color: #585a5b;
}
.btn.btn-default:disabled i,
a.btn.btn-default:disabled i,
.btn.btn-secondary:disabled i,
a.btn.btn-secondary:disabled i {
  color: #585a5b;
}
.btn.btn-default:disabled:hover,
a.btn.btn-default:disabled:hover,
.btn.btn-secondary:disabled:hover,
a.btn.btn-secondary:disabled:hover {
  border: 1px solid #585a5b;
  color: #585a5b;
}
.btn.btn-link,
a.btn.btn-link,
.btn.btn-nolink,
a.btn.btn-nolink {
  color: #915cc7;
}
.btn.btn-link i,
a.btn.btn-link i,
.btn.btn-nolink i,
a.btn.btn-nolink i {
  color: #915cc7;
}
.btn.btn-link:hover,
a.btn.btn-link:hover,
.btn.btn-nolink:hover,
a.btn.btn-nolink:hover,
.btn.btn-link:focus,
a.btn.btn-link:focus,
.btn.btn-nolink:focus,
a.btn.btn-nolink:focus {
  color: rgba(145, 92, 199, 0.8);
}
.btn.btn-link:hover i,
a.btn.btn-link:hover i,
.btn.btn-nolink:hover i,
a.btn.btn-nolink:hover i,
.btn.btn-link:focus i,
a.btn.btn-link:focus i,
.btn.btn-nolink:focus i,
a.btn.btn-nolink:focus i {
  color: rgba(145, 92, 199, 0.8);
}
.dw-input-group {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 100%;
}
.dw-input-group .dw-form-group {
  width: auto;
  min-width: 120px;
}
@media only screen and (min-width: 992px) {
  .dw-input-group .dw-form-group:first-child {
    padding-left: 0px;
  }
  .dw-input-group .dw-form-group:first-child:not(.dw-checkbox) label.dw-label,
  .dw-input-group .dw-form-group:first-child:not(.dw-checkbox) label.dw-label {
    left: 16px;
  }
  .dw-input-group .dw-form-group:last-child {
    padding-right: 0px;
  }
  .dw-input-group .dw-form-group:last-child .dw-upload-icon {
    right: 16px;
  }
  .dw-input-group .dw-form-group:last-child .dw-select__gen::before {
    right: 16px;
  }
}
form.dw-validated .dw-input:invalid,
form.dw-validated .dw-select:invalid ~ .dw-select__gen {
  outline: none;
  box-shadow: none !important;
  background: #F2F2F2 !important;
  border-color: #C03521;
}
.dw-upload-preview {
  text-decoration: underline;
  cursor: pointer;
}
@media all and (-ms-high-contrast: none) {
  .dw-form-group .dw-select,
  .dw-form-group .dw-upload,
  .dw-form-group .dw-multi-upload {
    display: block !important;
  }
}
.dw-form-group {
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
  margin-bottom: 1.75rem;
  position: relative;
}
.dw-form-group label.dw-error-label {
  color: #C03521;
  margin: 0.2rem 16px 1.5rem 16px;
}
.dw-form-group .dw-select,
.dw-form-group .dw-upload,
.dw-form-group .dw-multi-upload {
  display: none;
}
.dw-form-group .dw-upload-label,
.dw-form-group .dw-multi-upload-label,
.dw-form-group .form-control-static,
.dw-form-group input.dw-input,
.dw-form-group input.dw-date,
.dw-form-group textarea.dw-textarea {
  outline: none;
  font-weight: 600;
  font-size: 16px;
  color: #585A5B;
  background: #F2F2F2;
  border: none;
  border-radius: 3px;
  border-bottom: 2px solid #C0C0C0;
  margin-bottom: 1.75rem;
}
.dw-form-group .dw-upload-label[validate]:not([validate=""]),
.dw-form-group .dw-multi-upload-label[validate]:not([validate=""]),
.dw-form-group .form-control-static[validate]:not([validate=""]),
.dw-form-group input.dw-input[validate]:not([validate=""]),
.dw-form-group input.dw-date[validate]:not([validate=""]),
.dw-form-group textarea.dw-textarea[validate]:not([validate=""]) {
  margin-bottom: 0;
}
.dw-form-group .dw-upload-label.dw-validation-fail,
.dw-form-group .dw-multi-upload-label.dw-validation-fail,
.dw-form-group .form-control-static.dw-validation-fail,
.dw-form-group input.dw-input.dw-validation-fail,
.dw-form-group input.dw-date.dw-validation-fail,
.dw-form-group textarea.dw-textarea.dw-validation-fail {
  border-color: #C03521 !important;
}
.dw-form-group .dw-upload-label,
.dw-form-group .form-control-static,
.dw-form-group input.dw-input,
.dw-form-group input.dw-date {
  height: 56px !important;
}
.dw-form-group input.dw-date {
  cursor: pointer;
}
.dw-form-group .dw-multi-upload-label {
  height: 112px;
  width: 100%;
  text-align: center;
  padding-top: 18px;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  cursor: pointer;
}
.dw-form-group .dw-multi-upload-label .dw-multi-upload-choose-files {
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  text-decoration: underline;
}
.dw-form-group .form-control-static {
  padding: 28px 16px 12px 16px;
  background: #F2F2F2 !important;
  border-color: #C0C0C0;
  color: #a6a6a6 !important;
}
.dw-form-group .dw-static {
  padding: 28px 16px 12px 16px;
  background: none;
  border-color: transparent;
  font-size: 16px;
  font-weight: 600;
}
.dw-form-group input.dw-input,
.dw-form-group input.dw-date,
.dw-form-group textarea.dw-textarea {
  padding: 28px 16px 12px 16px;
}
.dw-form-group input.dw-input:focus,
.dw-form-group input.dw-date:focus,
.dw-form-group textarea.dw-textarea:focus,
.dw-form-group input.dw-input:active,
.dw-form-group input.dw-date:active,
.dw-form-group textarea.dw-textarea:active {
  outline: none;
  box-shadow: none !important;
  background: #F2F2F2 !important;
}
.dw-form-group input.dw-input:disabled,
.dw-form-group input.dw-date:disabled,
.dw-form-group textarea.dw-textarea:disabled {
  outline: none;
  color: #a6a6a6;
}
.dw-form-group input.dw-input::placeholder,
.dw-form-group input.dw-date::placeholder,
.dw-form-group textarea.dw-textarea::placeholder {
  color: transparent;
  transition: color 0.25s;
}
.dw-form-group input.dw-input:focus::placeholder,
.dw-form-group input.dw-date:focus::placeholder,
.dw-form-group textarea.dw-textarea:focus::placeholder {
  color: #A6A6A6;
}
.dw-form-group input.dw-input:hover,
.dw-form-group input.dw-date:hover,
.dw-form-group textarea.dw-textarea:hover,
.dw-form-group .dw-upload-label:hover,
.dw-form-group .dw-multi-upload-label:hover,
.dw-form-group .dw-select__gen:hover {
  outline: none;
  box-shadow: none;
  background: #E4E4E4 !important;
  border-bottom: 2px solid #585A5B !important;
}
.dw-form-group input.dw-input:hover.dw-validation-fail,
.dw-form-group input.dw-date:hover.dw-validation-fail,
.dw-form-group textarea.dw-textarea:hover.dw-validation-fail,
.dw-form-group .dw-upload-label:hover.dw-validation-fail,
.dw-form-group .dw-multi-upload-label:hover.dw-validation-fail,
.dw-form-group .dw-select__gen:hover.dw-validation-fail {
  border-color: #C03521 !important;
}
.dw-form-group:not(.dw-checkbox) label.dw-label {
  color: #8c8c8c !important;
  font-size: 16px;
  line-height: 24px;
  position: absolute;
  left: 32px;
  top: 20px;
  transition: all 0.25s;
  padding-right: 24px;
}
.dw-form-group.px-0:not(.dw-checkbox) label.dw-label,
.dw-form-group.pl-0:not(.dw-checkbox) label.dw-label {
  left: 16px;
}
.dw-form-group.px-0:not(.dw-checkbox) .dw-select__gen::before,
.dw-form-group.pl-0:not(.dw-checkbox) .dw-select__gen::before {
  right: 16px;
}
.dw-form-group .dw-upload-label {
  width: 100%;
  padding: 25px 16px 12px 16px;
  cursor: pointer;
}
.dw-form-group .dw-upload-label .dw-upload-filename {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 95%;
}
.dw-form-group .dw-upload-icon {
  position: absolute;
  right: 32px;
  top: 18px;
}
.dw-form-group .dw-upload-icon::before {
  font-size: 20px;
}
.dw-form-group .dw-multi-upload-files .dw-multi-upload-file {
  display: flex;
  width: 100%;
  justify-content: space-between;
  font-size: 14px;
}
.dw-form-group .dw-multi-upload-files .dw-multi-upload-file .dw-multi-upload-file-title {
  font-size: 14px !important;
  line-height: 25px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #585A5B;
}
.dw-form-group .dw-multi-upload-files .dw-multi-upload-file .dw-multi-upload-file-action {
  color: #595959;
}
.dw-form-group.dw-input-active label.dw-label,
.dw-form-group.dw-textarea-active label.dw-label,
.dw-form-group.dw-date-active label.dw-label {
  font-size: 12px;
  line-height: 15px;
  font-weight: 600;
  top: 8px;
}
.dw-form-group .dw-date-picker-icon {
  position: absolute;
  right: 34px;
  top: 16px;
  cursor: pointer;
}
.dw-form-group .dw-select__gen {
  outline: none;
  font-weight: 600;
  font-size: 16px;
  color: #585A5B;
  background: #F2F2F2;
  border: none;
  border-radius: 3px;
  border-bottom: 2px solid #C0C0C0;
  height: 56px;
  cursor: pointer;
  padding: 26px 54px 14px 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 1.75rem;
}
.dw-form-group .dw-select__gen::before {
  position: absolute;
  top: 16px;
  right: 34px;
}
.dw-form-group .dw-select__gen.disabled {
  color: #C0C0C0 !important;
  background-color: #fff !important;
  border: none !important;
  cursor: default;
}
.dw-form-group .dw-select-items {
  position: absolute;
  background-color: #fff;
  top: 0;
  left: 15px;
  right: 15px;
  z-index: 99;
  padding: 8px 0;
  opacity: 1;
  display: block;
  transition: display 0s, opacity 0.15s linear;
  border: 1px solid #C0C0C0;
  box-sizing: border-box;
  box-shadow: 0px 8px 10px 1px rgba(0, 0, 0, 0.14);
  border-radius: 0px 0px 3px 3px;
  width: initial;
  min-width: 125px;
  max-height: 350px;
  overflow-y: auto;
  /* options for custom select */
}
@media only screen and (max-width: 600px) {
  .dw-form-group .dw-select-items {
    position: fixed;
    left: 2.5vw;
    right: 2.5vw;
    width: 95vw;
    z-index: 9999;
    top: 30vh;
    max-height: 65vh;
  }
}
.dw-form-group .dw-select-items div {
  color: #595959;
  padding: 16px 24px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
  cursor: pointer;
  height: 48px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.dw-form-group .dw-select-items div.dw-select-item-disabled {
  color: #A6A6A6 !important;
  pointer-events: none;
}
.dw-form-group .dw-select-items div:nth-child(2n) {
  background: #EBECEC;
}
.dw-form-group .dw-select-items div:hover,
.dw-form-group .dw-select-items div .dw-select-item-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
.dw-form-group .dw-select-items.select-hide {
  display: none;
  opacity: 0;
}
.dw-form-group.dw-radio-group {
  margin-bottom: 8px !important;
}
.dw-form-group.dw-radio-group label.dw-label {
  position: initial !important;
}
.dw-form-group .dw-radio {
  margin-bottom: 1.75rem;
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  outline: none;
}
.dw-form-group .dw-radio:before {
  content: '';
  display: block;
  width: 60%;
  height: 60%;
  margin: 20% auto;
  border-radius: 50%;
}
.dw-form-group .dw-toggle {
  opacity: 0;
  width: 0;
  height: 0;
}
.dw-form-group .dw-toggle + .dw-toggle__gen:before {
  background-color: #fff;
  box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.25);
}
.dw-form-group .dw-toggle:checked + .dw-toggle__gen:before {
  -webkit-transform: translateX(18px);
  -ms-transform: translateX(18px);
  transform: translateX(18px);
}
.dw-form-group .dw-toggle__gen {
  margin-bottom: 1.75rem;
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 34px;
  background-color: #C4C4C4;
  -webkit-transition: .4s;
  transition: .4s;
}
.dw-form-group .dw-toggle__gen:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: -2px;
  bottom: -3px;
  border-radius: 50%;
  -webkit-transition: .4s;
  transition: .4s;
}
.dw-form-group.dw-checkbox {
  margin-bottom: 0px;
}
.dw-form-group.dw-checkbox .dw-label {
  display: block;
  position: relative;
  padding-left: 32px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.dw-form-group.dw-checkbox .dw-label input.dw-checkbox-input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.dw-form-group.dw-checkbox .dw-label:hover input ~ .dw-checkbox__gen {
  box-shadow: 0 0 0 10px rgba(166, 166, 166, 0.1);
}
.dw-form-group.dw-checkbox .dw-label:focus input ~ .dw-checkbox__gen {
  box-shadow: 0 0 0 10px rgba(166, 166, 166, 0.2);
}
.dw-form-group.dw-checkbox .dw-label:active input ~ .dw-checkbox__gen {
  box-shadow: 0 0 0 10px rgba(166, 166, 166, 0.3);
}
.dw-form-group.dw-checkbox .dw-label input:checked ~ .dw-checkbox__gen::after,
.dw-form-group.dw-checkbox .dw-label input:indeterminate ~ .dw-checkbox__gen::after {
  display: block;
}
.dw-form-group.dw-checkbox .dw-label input:checked ~ .dw-checkbox__gen::after {
  left: 4.25px;
  top: 0px;
  width: 7.5px;
  height: 11.25px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.dw-form-group.dw-checkbox .dw-label input:indeterminate ~ .dw-checkbox__gen::after {
  left: 4.25px;
  top: -1px;
  width: 7.5px;
  height: 11.25px;
  border: solid white;
  border-width: 0px 3px 0px 0;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.dw-form-group.dw-checkbox .dw-checkbox__gen {
  margin-bottom: 1.75rem;
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border: 2px solid #A6A6A6;
  box-sizing: border-box;
  border-radius: 3px;
}
.dw-form-group.dw-checkbox .dw-checkbox__gen::after {
  content: "";
  position: absolute;
  display: none;
}
/**
 NEW DESIGN FROM LIBRARY
*/
input.dw-input:focus,
input.dw-input:active,
.dw-select__gen:focus,
.dw-select__gen:active {
  border-bottom: 2px solid #915cc7 !important;
}
.dw-select__gen:focus::before,
.dw-select__gen:active::before {
  color: #915cc7 !important;
}
.dw-upload-icon.mdi-file-upload {
  color: #915cc7;
}
.dw-form-group .dw-multi-upload-label .dw-multi-upload-choose-files {
  color: #915cc7;
}
.dw-form-group input.dw-input:focus,
.dw-form-group input.dw-date:focus,
.dw-form-group textarea.dw-textarea:focus,
.dw-form-group input.dw-input:active,
.dw-form-group input.dw-date:active,
.dw-form-group textarea.dw-textarea:active {
  border-color: #915cc7;
}
.dw-form-group .dw-radio {
  border: 2px solid #915cc7;
}
.dw-form-group .dw-radio:hover {
  box-shadow: 0 0 5px 0px rgba(145, 92, 199, 0.1) inset;
}
.dw-form-group .dw-radio:focus {
  box-shadow: 0 0 5px 0px rgba(145, 92, 199, 0.2) inset;
}
.dw-form-group .dw-radio:active {
  box-shadow: 0 0 5px 0px rgba(145, 92, 199, 0.3) inset;
}
.dw-form-group .dw-radio:checked:before {
  background: #915cc7;
}
.dw-form-group .dw-toggle:checked + .dw-toggle__gen:before {
  background-color: #915cc7;
}
.dw-form-group .dw-toggle:checked + .dw-toggle__gen {
  background-color: rgba(145, 92, 199, 0.38);
}
.dw-form-group .dw-toggle:focus + .dw-toggle__gen {
  box-shadow: 0 0 1px rgba(145, 92, 199, 0.38);
}
.dw-form-group .dw-toggle__gen:before {
  background-color: #915cc7;
}
.dw-form-group.dw-checkbox .dw-label:hover input:checked ~ .dw-checkbox__gen,
.dw-form-group.dw-checkbox .dw-label:hover input:indeterminate ~ .dw-checkbox__gen {
  box-shadow: 0 0 0 10px rgba(145, 92, 199, 0.1);
}
.dw-form-group.dw-checkbox .dw-label:focus input:checked ~ .dw-checkbox__gen,
.dw-form-group.dw-checkbox .dw-label:focus input:indeterminate ~ .dw-checkbox__gen {
  box-shadow: 0 0 0 10px rgba(145, 92, 199, 0.2);
}
.dw-form-group.dw-checkbox .dw-label:active input:checked ~ .dw-checkbox__gen,
.dw-form-group.dw-checkbox .dw-label:active input:indeterminate ~ .dw-checkbox__gen {
  box-shadow: 0 0 0 10px rgba(145, 92, 199, 0.3);
}
.dw-form-group.dw-checkbox .dw-label input:checked ~ .dw-checkbox__gen,
.dw-form-group.dw-checkbox .dw-label input:indeterminate ~ .dw-checkbox__gen {
  background-color: #915cc7;
  border: 2px solid #915cc7;
}
.dw-form-group.dw-checkbox .dw-label input:disabled ~ .dw-checkbox__gen {
  background-color: #bdbdbd;
  border: 2px solid #bdbdbd;
}
.navbar {
  background-color: #915cc7;
}
.navbar .nav-item i,
.navbar .nav-item span {
  color: #333333 !important;
}
.navbar.navbar-light {
  background-color: #fff;
}
.navbar.navbar-light .breadcrumb {
  background-color: #915cc7;
}
.navbar.navbar-light .breadcrumb .breadcrumb-item,
.navbar.navbar-light .breadcrumb .breadcrumb-item a,
.navbar.navbar-light .breadcrumb i {
  color: #333333 !important;
}
.navbar.navbar-light a:hover {
  background-color: #fff;
}
.navbar.navbar-light .nav-item i,
.navbar.navbar-light .nav-item span {
  color: #915cc7 !important;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #915cc7;
  color: #333333 !important;
}
.nav-pills .nav-link.active .nav-item,
.nav-pills .show > .nav-link .nav-item {
  color: #333333 !important;
}
.nav-pills .nav-link.active .nav-item a,
.nav-pills .show > .nav-link .nav-item a {
  color: #333333 !important;
}
.nav-underline {
  margin-bottom: 2rem;
}
.nav-underline .nav-item {
  color: #585a5b;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: -3px;
}
.nav-underline .nav-item a {
  padding: 0.7rem 1.25rem;
}
.nav-underline .nav-item .nav-link.active,
.nav-underline .nav-item a.nav-link.active {
  border-bottom: 4px solid #915cc7;
}
.pageheader {
  background-color: #ffffff;
}
.iframe .iframe-title {
  margin: 1.8vh;
  color: #4f4f4f;
}
.list-group li {
  background-color: #ebecec;
}
.list-group .list-group-item {
  border-color: #c7c7c7;
}
.list-group .list-group-item:hover {
  background-color: #aeaeae;
}
.list-group .list-group-item .list-group-subitem {
  border-top: 1px solid #c7c7c7;
  background-color: #ffffff !important;
}
.nav-tabs {
  border-bottom: 1px solid #c7c7c7;
}
.nav-tabs .nav-item .nav-link {
  background-color: #ebecec;
  border-color: #c7c7c7;
}
.tab-content {
  border: 1px solid #c7c7c7;
}
.dropdown-menu {
  border: 1px solid #c7c7c7;
}
.ui-datepicker table tbody tr td:hover {
  background-color: rgba(145, 92, 199, 0.8);
  color: #333333;
}
.badge-primary {
  background-color: #915cc7;
}
.currentSpeakerBar {
  background-color: rgba(145, 92, 199, 0.3);
}
